Subject: Re: What's cooking in git.git (Nov 2019, #03; Tue, 19)

From: Danh Doan <[email-masked]>
Date: Tue, 19 Nov 2019 16:38:04 +0700

Hi Junio,

On 2019-11-19 16:05:48+0900, Junio C Hamano <[email-masked]> wrote:
> * dd/rebase-merge-reserves-onto-label (2019-11-19) 1 commit
>  - sequencer: handle rebase-merge for "onto" message
>  (this branch uses js/rebase-r-safer-label.)
> 
>  The logic to avoid duplicate label names generated by "git rebase
>  --rebase-merges" forgot that the machinery itself uses "onto" as a
>  label name, which must be avoided by auto-generated labels, which
>  has been corrected.
> 
>  Will merge to 'next'.

You've merged my v1 PATCH which is full of typo in commit message.
Please queue my v2 PATCH instead.

-- 
Danh